/* Base
----------------------------------------------------------- */
.field-name-social-network ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.field-name-social-network ul li { 
	display: inline-block; 
	vertical-align: top;
}

.field-name-social-network ul li a {
	display: block;
	background-size: 100%;
	background-repeat: no-repeat;

	text-indent: -9999px;

	.transition(all 0.4s ease-in-out);

	&:hover { background-position: 0 0; }
}

.field-name-social-network ul li .compartido_facebook a {
	background-image: url(../img/tabs-facebook.png);
}

.field-name-social-network ul li .compartido_twitter a {
	background-image: url(../img/tabs-twitter.png);
}

.field-name-social-network ul li .compartido_pinterest a {
	background-image: url(../img/tabs-google.png);
}

/* Noticias
----------------------------------------------------------- */
.home-prod_destacadas .field-name-social-network, /* home, producciones destacadas */
.node-noticias .field-name-social-network,
.view-producciones-relacionadas .field-name-social-network {
	position: relative;
	display: inline-block;
	width: 25px;
	height: auto;
	float: right;
	margin-top: 2px;
	margin-left: 10px;
	text-align: right;
	vertical-align: top;

	&:hover {

		&::after {
			border-top-left-radius: 0;
			border-bottom-left-radius: 0;
		}

		ul { 
			display:block;
		}
	}

	&::after {
		content:'';
		display: inline-block;
		width: 25px;
		height: 25px;
		border-radius: 3px;
		border: 1px solid @negro;
		background: url(../img/share-negro.png) no-repeat center center;
		background-color: transparent;
		cursor: pointer;
	}

	ul {
		position: absolute;
		overflow: hidden;
		display: none;
		width: 110px;
		height: 25px;
		right: 25px;
		top: 0;
		border-right: 1px solid rgb(71, 71, 71);
		border-radius: 5px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		background-color: @negro;

		text-align: center;
	}

	ul li { margin-top: -3px; }

	ul li a {
		width: 30px;
		height: 30px;
		background-position: 0 -30px;

		&:hover { background-position: 0 0; }
	}
}





